Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 06:13:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION salman datey                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi salman datey, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9595105664 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:06 AM, 13th Nov                     salman datey                    When will I get my order 9595105664 I ma traveling tommoorow afternoon to india           10:06 AM, 13th Nov                     salman datey                    Please check with burjuman store if it's available to collect           10:07 AM, 13th Nov                   Sohaib                   Hi Salman ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:07 AM, 13th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:07 AM, 13th Nov                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be ready for collection at the store However Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            10:10 AM, 13th Nov                   Sohaib                   Is there anything else I can help you with?           10:12 AM, 13th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:13 AM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5255169